Siemens 7ME3480-3CC00-3BD0
| Artikelnummer: | 12.157.893B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME3480-3CC00-3BD0 |
| Typbezeichnung: | 7ME3480-3CC00-3BD0 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 7ME3480-3CC00-3BD0 von Siemens. SITRANS FUE950 Rechner.
Detaillierte Produktinformationen:
SITRANS FUE950 Rechenwerk fuer Waermemengenmessungen. IP54 Wandgehaeuse. Siemens FUE950. Durchflusseingang: Pulswertigkeit 50 L/Puls, max. Durchfluss 18000 m3/h (mit Option L05: 50 gal/Puls, max. Durchfluss 300000 GPM). Anwendungseinstellung: Kaeltemengenmessung, Durchflussgeber kaltseitig. Temperaturfuehlertyp: PT500 Einstellung, ohne Fuehler. Tauchhuelsenpaar: Ohne Tauchhuelsen. Spannungsversorgung: Mit Netzteil fuer 24 VAC Versorgung (inkl. Backup-Batterie). Optionsmodule: Ein M-Bus Modul. Anzeigeeinheit / Aufloesung: MWh, kW, m3, m3/h - 1 Nachkommastelle. Bauartzulassung / Eichung: Ohne Zulassungszeichen. Neutral-Typenschild in Englisch
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN des jeweiligen Herstellers) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Zubehörs | 2 A 1 000 1/h A |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 20 000 45° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 45° |
| N-pol Schutz nachrüstbar | 9 W |
| Breite | -20 ... +60 °C |
| spritzwassergeschützt | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Betriebsstrom | IP40 Kategorie 1, Klasse B A |
| Betriebsmittelkennzeichen | kompakt 4,3 kg A |
| Schutzart NEMA | 134,5 mm |
| Schwingfestigkeit | 95,3 mm A 24 A |
| Breite | optional |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 23 A S |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Betriebsmittelkennzeichen | 16 Kibyte |
| https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AF16-0GT0 | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja |
| Breite | 7,6 Gbit/s S 110 kA |
| Nettogewicht | Ja Ja |
| - | Ja |
| mechanische Lebensdauer (Schaltspiele) | Ja 129 A 16 |
| - MIB-Unterstützung | Ja |
| Schwingbeschleunigung | Ja 86 A 187 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja S |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Anlagenschutz 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 40 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Zeit / tr min. | Nein |
| anschließbarer Leiterquerschnitt | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja Nein |
| Anzahl der Gruppen / bei IGMP | 256 |
| - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 |
| - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Industry Mall (Online-Bestellsystem) | RFC1907 0,03 s 10 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 |
| umschaltbar / I2t=ON/OFF | RFC2012 0,85 ... 1,1 |
| Dauerkurzschlussstrom Effektivwert | RFC2013 28,5 mm |
| Anzahl der VLANs / maximal | Ja |
| Hauptstromkreis | 255 25 x 8,5 frontseitig |
| Anschlussquerschnitt, Schraubenflachanschluss; | Ja 25 x 8,5 |
| Produktbestandteil | Ja Nein 3VA9988-0AA12 |
| Anzahl der Wechsler / für Hilfskontakte | Nein Nein 3VA9688-0BL33 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Phoenix Contact HC-STA-D07-CHWS-1TGM20-PL-BK 1419259
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Niedax RESC 60.600 S 4013339092185
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Jung 661 WGL BL 661WGLBL
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
BUSCH-JAEGER ELEKTRO GMBH 8252-45M-101 2CKA008200A0288
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Effeff DCRZ100-DEV1 DCRZ100---DEV1-
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Signify BGP501 LED45-4S/740 II DW10 FG GF SRTB S 05989400
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag